---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: issues
resources:
  - namespace.yaml
  - backend.yaml
  - celery.yaml
  - frontend.yaml
  - production-configmap.yaml
  - redis-deployment.yaml
  - redis-service.yaml
